<template>
  <div class="about">
    <h1>This is an about page</h1>
    <repeatableComponent title="About title"/>
  </div>
</template>

<script>
import repeatableComponent from "../components/repeatableComponent";

export default {
  components:{
    repeatableComponent
  }
}
</script>
